<?xml version="1.0"?>
<!DOCTYPE lrcsml:config-spec PUBLIC
  "-//LogReport.ORG//DTD Lire Report Configuration Specification Markup Language V1.1//EN"
  "http://www.logreport.org/LRCSML/1.1/lrcsml.dtd">
<lrcsml:config-spec xmlns:lrcsml="http://www.logreport.org/LRCSML/">
  <lrcsml:record name="txt_properties">
    <lrcsml:string name="encoding">
      <lrcsml:summary>Encoding used in the formatted reports.</lrcsml:summary>
      <lrcsml:description>
        <para>Use this parameter in the case where you want your reports
          formatted in a different encoding than the system's
          default.</para>
      </lrcsml:description>
    </lrcsml:string>
  </lrcsml:record>
</lrcsml:config-spec>
